<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white_slight"
    xmlns:skin="http://schemas.android.com/android/skin"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/tb_main"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_tab_bar"
        android:background="@color/colorPrimary"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:focusable="true"
        android:focusableInTouchMode="true"
        skin:enable="true">

        <LinearLayout
            android:id="@+id/ll_city_found"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical">
            <android.support.v7.widget.AppCompatImageView
                android:layout_width="@dimen/size_image_s"
                android:layout_height="@dimen/size_image_s"
                android:src="@drawable/ic_location"
                android:tint="@color/white"
                android:padding="@dimen/margin_ss"
                android:layout_marginLeft="@dimen/margin_s"
                android:foregroundGravity="center_vertical"
                android:layout_gravity="center_vertical"/>

            <TextView
                android:id="@+id/tv_city_found"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:maxWidth="@dimen/height_tab_bar"
                android:singleLine="true"
                android:ellipsize="end"
                android:text="全部"
                android:textSize="@dimen/text_normal"
                android:textColor="@color/white"
                android:layout_gravity="center_vertical"/>

            <android.support.v7.widget.AppCompatImageView
                android:layout_width="@dimen/size_image_ss"
                android:layout_height="@dimen/size_image_ss"
                android:src="@drawable/ic_expand_more"
                android:tint="@color/white"
                android:rotation="0"
                android:foregroundGravity="bottom"
                android:layout_gravity="center_vertical"/>
        </LinearLayout>


        <EditText
            android:id="@+id/et_search_found"
            android:layout_width="@dimen/size_zero"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:minHeight="@dimen/height_edit_text_search"
            android:background="@drawable/shape_radius_white_solid"
            android:gravity="center_vertical"
            android:layout_gravity="center_vertical"
            android:hint="在全国范围搜索招领启事"
            android:singleLine="true"
            android:ellipsize="end"
            android:textSize="@dimen/text_s"
            android:textColor="@color/white"
            android:textColorHint="@color/gray_divider_light"
            android:textCursorDrawable="@null"
            android:layout_margin="@dimen/margin_s"
            android:paddingLeft="@dimen/margin_s"
            android:paddingRight="@dimen/margin_s"
            android:maxLength="20"/>

        <android.support.v7.widget.AppCompatImageView
            android:id="@+id/iv_search_found"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_search"
            android:tint="@color/white"
            android:padding="@dimen/margin_ss"
            android:foregroundGravity="center_vertical"
            android:layout_gravity="center_vertical"/>

        <android.support.v7.widget.AppCompatImageView
            android:id="@+id/aciv_add"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_add"
            android:tint="@color/white"
            android:padding="@dimen/margin_ss"
            android:layout_marginLeft="@dimen/margin_ss"
            android:layout_marginRight="@dimen/margin_s"
            android:foregroundGravity="center_vertical"
            android:layout_gravity="center_vertical"/>
    </LinearLayout>

    <FrameLayout
        android:id="@+id/fragment_found"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>